namespace skyscraper8.UI.MonoGame.Screenhacks
{
	public class ScreenhackException : Exception
	{
		public ScreenhackException()
		{
		}

		public ScreenhackException(string message) : base(message)
		{
		}

		public ScreenhackException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
